
BODY{
	background-color: #FFF;
	color: #000;
	font-size: 11px;
}

#haut-de-page,
#menu-haut,
#menu1bis,
#menu1,
#visuel,
#menu2,
#menu3,
#colonne-gauche,
#fil-ariane,
#fil-ariane-outer,
#pieddepage,
#stats{
	display: none;
}

#cadre-general,
#cadre,
#cadre-inner,
#cadre-inner2,
#contenu{
	width: 100%;
	margin: 0;
	padding: 0;
	text-align: left;
	clear: none;
}
#divimage{
	height: 160px;
	float: left;
}
#logoimage{
	border-width: 0px;
}

/* ----------------*/
/* -  3 colonnes   */
/* ----------------*/

#sub-102 #colonne-conteneur-droite{	
	width: 100%;	
}
#sub-102 #colonne-droite{
	width: 100%;
	clear: both;
	float: left;
}
#sub-102 #colonne-centrale{
	width: 100%;
}

/* ----------------*/
/* -  2 colonnes   */
/* ----------------*/

#sub-12 #colonne-droite{	
	width: 100%;
	float: left;	
	clear: both;
}
